services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkCourseregistration\:
    resource: '../Classes/**'

  DRK\DrkCourseregistration\Updates\:
    resource: '../Classes/Updates/*'
